* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background-image: url(./images/july_10.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

h2 {
    color: #7f6448;
    margin-bottom: 20px;
}

h6 {
    color: #93816e;
}

label {
    color: #93816e;
    font-size: 16px;
    font-weight: 600;
}

p {
    color: #7f6448;
}

button {
    padding: 10px 20px;
    background: #7f6448;
    color: white;
    border: 1px solid #7f6448;
    border-radius: 5px;
    margin-bottom: 20px;
    transition: 0.3s;
}

button:hover {
    background: #857564;
}

.form-control {
    margin-left: 20px;
    margin-top: -10px;
    color: #7f6448;
}

.form-control:focus {
    color: #7f6448;
    border-color: #7f6448;
    box-shadow: 0 0 0 0.2rem rgb(147 129 110 / 25%);
}

.form-group {
    display: flex;
    align-items: center;
}

.result {
    color: #7f6448;
    font-size: 20px;
    font-weight: 500;
}